Results 1 to 10 of 10

Thread: libhal1-flash not available for 13.2 in software,opensuse.org. How do I choose my package source?

  1. #1
    Join Date
    Jul 2014
    Location
    Pennsylvania, USA
    Posts
    101

    Default libhal1-flash not available for 13.2 in software,opensuse.org. How do I choose my package source?

    Hello.
    I'm using 13.2 and I would like to watch instant videos in Amazon. I know that I can still choose the same package from 13.1, Factory and also Tumbleweed, but which would be the best to subscribe to and the least troublesome. My goal is to not ultimately break my system and allow me to still get updates. (Like none of us have that goal!)

    Could this also be a Priority issue, and do I need to set that a certain way?
    All have a Priority of 99.

    I wanted to list them, but I'm having trouble posting them.

    Noob... Let me know if you need a list. .

    Thanks..

  2. #2
    Join Date
    Jul 2008
    Location
    United Kingdom
    Posts
    307

    Default Re: libhal1-flash not available for 13.2 in software,opensuse.org. How do I choose my package sour

    Not sure but is this what you're looking for:

    https://build.opensuse.org/package/show/KDE:KDE3/hal



  3. #3
    Join Date
    Jul 2014
    Location
    Pennsylvania, USA
    Posts
    101

    Default Re: libhal1-flash not available for 13.2 in software,opensuse.org. How do I choose my package sour

    Thanks Penguinclaw.

    I was talking about here: http://software.opensuse.org/package...=libhal1-flash

    Notice that there is no 13.2.

    My question is. Is it "safer" to use libha1-flash from 13.1, Tumbleweed, or Factory, or does it matter? I have read that it is important not to mix repositories.

  4. #4
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,240
    Blog Entries
    15

    Default Re: libhal1-flash not available for 13.2 in software,opensuse.org. How do I choose my package sour

    Quote Originally Posted by Cuttlefish View Post
    Thanks Penguinclaw.

    I was talking about here: http://software.opensuse.org/package...=libhal1-flash

    Notice that there is no 13.2.

    My question is. Is it "safer" to use libha1-flash from 13.1, Tumbleweed, or Factory, or does it matter? I have read that it is important not to mix repositories.
    Hi
    Send the user an email and ask for the repository to be added..

    https://build.opensuse.org/package/u.../libhal1-flash
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  5. #5
    Join Date
    Jul 2014
    Location
    Pennsylvania, USA
    Posts
    101

    Default Re: libhal1-flash not available for 13.2 in software,opensuse.org. How do I choose my package sour

    Thank you malcolmlewis.

    Do I send it from your link or from the forum?

  6. #6
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,240
    Blog Entries
    15

    Default Re: libhal1-flash not available for 13.2 in software,opensuse.org. How do I choose my package sour

    Quote Originally Posted by Cuttlefish View Post
    Thank you malcolmlewis.

    Do I send it from your link or from the forum?
    Hi
    Ahh, the packager doesn't show an email, therefore we check the changelog file;

    https://build.opensuse.org/package/v...anges?expand=1

    Send off to the address listed in the top entry....
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  7. #7
    Join Date
    Jul 2014
    Location
    Pennsylvania, USA
    Posts
    101

    Default Re: libhal1-flash not available for 13.2 in software,opensuse.org. How do I choose my package sour

    Would that be sent by personal email, or is it something that I find on this forum?

    I do see the packager's email address.

  8. #8
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,240
    Blog Entries
    15

    Default Re: libhal1-flash not available for 13.2 in software,opensuse.org. How do I choose my package sour

    Quote Originally Posted by Cuttlefish View Post
    Would that be sent by personal email, or is it something that I find on this forum?

    I do see the packager's email address.
    Hi
    Yes, personal email...
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  9. #9
    Join Date
    Jul 2014
    Location
    Pennsylvania, USA
    Posts
    101

    Default Re: libhal1-flash not available for 13.2 in software,opensuse.org. How do I choose my package sour

    Okay. Thank you!

  10. #10
    Join Date
    Jul 2014
    Location
    Pennsylvania, USA
    Posts
    101

    Default Re: libhal1-flash not available for 13.2 in software,opensuse.org. How do I choose my package sour

    Quote Originally Posted by malcolmlewis View Post
    Hi
    Send the user an email and ask for the repository to be added..

    https://build.opensuse.org/package/users/homeOverman79:Utils/libhal1-flash
    The packager has added the repo for 13.2.

    Thank you malcolmlewis for the procedure and thank you Arnaldo for the addition.

    Do we mark threads as "SOLVED" in this forum? If so, I'd like to do so.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •